@charset "UTF-8";

/* Baseline Reset (normalize.css 2.1.2)
	Link: http://necolas.github.com/normalize.css/
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	color: #555;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.625;
	background-color: #fff;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
::-moz-selection {
	background: #333;
	color: #fff;
}
::selection {
	background: #333;
	color: #fff;
}
a {
	color: #aaa;
	text-decoration: none;
	outline: none;
}
a:hover,
a:focus {
	color: #000;
	text-decoration: none;
}
p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: 700;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
dl {
	margin: 0 0 25px 5px;
}
dl dt {
	font-weight: bold;
	margin: 10px 0 0 0;
}
dl dd {
	margin: 5px 0 0 24px;
}
blockquote,
blockquote::before {
	
}
blockquote {
	margin: 0;
	padding: 24px 40px;
}
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}
pre {
	background-color: #F9F9F9;
	overflow: scroll;
	padding: 0 20px;
	white-space: pre;
}
cite {
	font-style: normal;
}

/* Table
--------------------------------------------- */

table {
	border: 1px solid #e5e5e5;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 25px;
}
table caption {
	margin: 0 0 5px;
	font-size: 15px;
	font-variant: small-caps;
}
th,td {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.widget th,
.widget td {
	padding: 5px 2px;
}
th {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	background: #f5f5f5;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
}
td {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	display: block;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
	padding: 0;    
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}
img {
	height: auto;
	width: auto\9; /* IE8 */
	outline: none;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 16px;
	max-width: 100%;
}
input:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}
::-moz-placeholder {
	color: #999;
}
::-webkit-input-placeholder {
	color: #999;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */	
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Title Area
--------------------------------------------- */

.title {
	padding: 120px 0;
	text-align: center;
	background: #f5f5f5;
}
.title h1 a {
	display: block;
	margin: 0;
	font-size: 35px;
	line-height: 1;
	color: #000;
}
.title h1 a:hover {
	color: #999;
}
.title h1 img {
	width: 100%;
	max-width:150px;
	height: auto;
}

/* Navi Area
--------------------------------------------- */

nav.h-nav {
	background: #f5f5f5;
}
nav.h-nav ul {
	width: 300px;
	margin: 0 auto;
	clear: both;
	content: " ";
	display: table;
}
nav.h-nav ul li a {
	width: 100px;
	float: left;
	padding: 30px 0;
	text-align: center;
	line-height: 1;
}
nav.h-nav ul li.h-nav-on a {
	color: #000;
}

/* Copyright Area
--------------------------------------------- */

.copyright {
	padding-bottom: 60px;
	font-size: 12px;
	text-align: center;
}

/* Contents Area
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	width: 100%;
}
.site-inner {
	clear: both;
	padding: 0 0 60px 0;
}
.site-inner .wrap {
	background: #fff;
	padding: 60px;
}

/* Contents : Top
--------------------------------------------- */
.wrap-top {
	padding: 60px 0 0 0;
}
h2 {
	padding: 60px 0 0 0;
	text-align: center;
	color: #000;
}
h2 p {
	display: inline-block;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px #000 solid;
}
.blog-inner {
	line-height: 1;
}
.blog-top-link a {
	position: relative;
	width: 33.3%;
	display: inline-block;
	float: left;
	padding: 40px;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blog-top-link a:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.blog-top-link a p {
	position: absolute;
	top: 40px;
	left: 40px;
	padding: 20px;
	background: #000;
	color: #fff;
	z-index: 2;
}

/* Contents : About
--------------------------------------------- */

.about {
	text-align: center;	
}
.about h2 {
	margin-bottom: 40px;
	letter-spacing: 2px;
}
.about h3 {
	margin-bottom: 60px;
	line-height: 1.625;
}

.about ul.about-career {
	margin-bottom: 60px;
}

.about ul.about-links li {
	display: inline;
	margin: 0 10px;
	text-align: center;
}
.about ul.about-links li a {
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 25px;
}
.about ul.about-links li.about-links-facebook a {
	border: 1px #3b5998 solid;
	color: #3b5998;
}
.about ul.about-links li.about-links-facebook a:hover {
	background: #3b5998;
	color: #fff;
}
.about ul.about-links li.about-links-twitter a {
	border: 1px #55acee solid;
	color: #55acee;
}
.about ul.about-links li.about-links-twitter a:hover {
	background: #55acee;
	color: #fff;
}
.about ul.about-links li.about-links-gmail a {
	border: 1px #dd4e41 solid;
	color: #dd4e41;
}
.about ul.about-links li.about-links-gmail a:hover {
	background: #dd4e41;
	color: #fff;
}

/* Contents : Work
--------------------------------------------- */

.work-inner {
	margin: 0 0 60px 0;
}
.work-top-link a {
	width: 25%;
	display: inline-block;
	float: left;
	padding: 90px 60px;
	text-align: center;
}
.work-top-link a img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.work-top-link a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.work-detail {
	padding: 120px 60px 60px 60px;
	background: #fff;
}
.work-detail-logo {
	max-width: 300px;
	margin: 0 auto 120px auto;
	text-align: center;
}
.work-detail-image {
	max-width: 1600px;
	margin: 0 auto 120px auto;
	text-align: center;
}
.work-detail-txt {
	margin-bottom: 60px;
	font-size: 18px;
	letter-spacing: 2px;
}
.work-detail-name {
	width: 50%;
	height: 100px;
	float: left;
	padding-right: 60px;
	text-align: right;
	vertical-align: middle;
	border-right: 1px #eee solid;
	font-weight: 700;
	line-height: 100px;
}
.work-detail-about {
	width: 50%;
	height: 100px;
	float: right;
	padding-left: 60px;
	text-align: left;
	border-left: 1px #eee solid;
	color: #999;
	line-height: 100px;
}
.work-detail-link a {
	width: 300px;
	display: block;
	margin: 0 auto;
	padding: 15px 0;
	border: 3px #000 solid;
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
	color: #000;
}
.work-detail-link a:hover {
	background: #000;
	color: #fff;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1500px) {
	.blog-top-link a {
		width: 50%;
	}
	.work-top-link a {
		width: 33.3%;
	}
}
@media only screen and (max-width: 1200px) {
	.wrap-top {
		padding: 20px 0 0 0;
	}
	.work-top-link a {
		width: 50%;
	}
}
@media only screen and (max-width: 800px) {
	.title h1 a {
		font-size: 25px;
	}
	.title h1 img {
		max-width: 80px;
	}
	.site-inner {
		background: none;
		padding: 0 0 20px 0;
	}
	.site-inner .wrap {
		padding: 20px;
	}
	.wrap-top {
		padding: 0;
	}
	.title {
		padding: 60px 0;
	}
	nav.h-nav ul li a {
		padding: 20px 0;
	}
	h2 {
		padding: 30px 0 0 0;
		font-size: 20px;
		text-align: center;
	}
	h2 p {
		margin-bottom: 10px;
		padding-bottom: 5px;
		border-bottom: 1px #000 solid;
	}
	.blog-top-link a p {
		top: 20px;
		left: 20px;
		padding: 10px;
		font-size: 12px;
	}
	.about h2, .about h3,
	.about ul.about-career {
		margin-bottom: 20px;
	}
	.work-inner {
		padding: 0;
	}
	.work-top-link a {
		width: 50%;
		padding: 40px 30px;
	}
	.site-inner .wrap .work-top-link a {
		padding: 40px 20px;
	}
	.blog-top-link a {
		width: 100%;
		display: inline-block;
		float: none;
		padding: 50px;
	}
	.blog-top-link a {
		padding: 20px;
	}
	.work-detail {
		padding: 20px;
	}
	.work-detail-logo,
	.work-detail-image {
		margin: 0 auto 30px auto;
	}
	.work-detail-logo {
		max-width: 200px;
		margin: 20px auto 30px auto;
	}
	.work-detail-txt {
		margin-bottom: 30px;
		font-size: 15px;
	}
	.work-detail-name,
	.work-detail-about {
		width: 100%;
		height: auto;
		float: none;
		margin: 0;
		padding: 0;
		text-align: center;
		border: none;
		line-height: 1.625;
	}
	.work-detail-link a {
		width: 100%;
		margin: 0;
		padding: 10px 0;
	}
	.copyright {
		padding: 20px 0;
	}
}

/* Clearfix
---------------------------------------------------------------------------------------------------- */
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}